IHIDEV(4)

NAME
ihidev - HID over I2C support

SYNOPSIS
ihidev* at iic?

DESCRIPTION
The ihidev driver provides support for Human Interface Devices (HID) on Inter-Integrated Circuit (I2C) buses.

SEE ALSO
iic(4)

HISTORY
The ihidev device driver first appeared in OpenBSD 5.9.

AUTHORS
The ihidev driver was written by joshua stein <jcs@openbsd.org>.